#include "Config/Include/DRV_Config.h"
#include "Abstraction/Driver/GPIO/Gpio_abs.h"
#include "App/Power/Power_Os.h"
#include "App/Log/Log.h"
void DRV_Init()
{
    /*Initialize Run/VLPS Mode*/
    POWER_SYS_Init(&powerConfigsArr, 3U, &powerStaticCallbacksConfigsArr, 0U);
	/*s32k all port init*/
	GPIO_Abs_Port_Init();
	Log_Init();
	JPCC_DEBUG(JPCC_LOG_LEVEL_WARNING, "[ sys ][%s:%d][ drv init]", __FUNCTION__, __LINE__);
}